// platform_detect.h
#pragma once

#include "esp_system.h"
#include "sdkconfig.h"

static inline bool platform_is_pc(void) {
#if CONFIG_IDF_TARGET_LINUX
    return true;
#else
    return false;
#endif
}
